<?php
declare(strict_types=1);

namespace App\Enum\Core;

use MyCLabs\Enum\Enum;

/**
 * TimeZone disponibles
 * @package App\Enum\Core
 */
class TimeZoneEnum extends Enum
{
    /**
     * Return a custom array instead the original array
     */
    public static function toArray(): array
    {
        return [
         'Indian/Reunion' => 'Indian/Reunion',
         'Europe/Zurich' => 'Europe/Zurich',
         'Europe/Paris' => 'Europe/Paris'
        ];
    }
}